2019/08/22(木)ファンクラブ

TEAM26マイページ TLS1.1以下の無効化について

9月6日(金)以降、通信の安全性を考慮し、TEAM26マイページにて暗号化プロトコルTLS1.1以下が無効化されます。
画面上に「TLS1.2以上を使用できるようにしてください。」と表示された場合、画面の表示に沿ってTLS1.2を有効化してください。

TLS(トランスポート・レイヤー・セキュリティ)とは

2つの通信アプリケーション間のプライバシーとデータ整合性を提供するプロトコルです。
現在使用されているセキュリティプロトコルの中で最も広範に展開されており、ネットワーク経由で安全にデータを交換する必要のあるウェブブラウザなどのアプリケーションで使用されています。

ブラウザおよびOSの互換性一覧

ブラウザ 互換性に関する注意事項
Microsoft Internet Explorer (IE)  
デスクトップ用IE バージョン11 デフォルトで TLS 1.2 との互換性あり。
デスクトップ用 IE バージョン 8、9、および 10 Windows 7 以上で実行した場合のみ互換性あり。
※デフォルトで無効
Windows Vista、XP、およびそれ以前のバージョンは非互換で、TLS 1.2 のサポートを設定できません。
デスクトップ用 IE バージョン 7 以下 TLS 1.2 の暗号化との互換性なし。
Microsoft Edge デフォルトで TLS 1.2 との互換性あり。
Mozilla Firefox  
Windows (XP SP2以降)、macOS (OS X v10.6以降)、Android (2.3および4.0以降)、iOS (8.2以降)
Firefox 27 以上 デフォルトで TLS 1.2 との互換性あり。
Firefox 24 ~ 26 TLS 1.2 との互換性あり。
※デフォルトで無効
Firefox 23 以下 TLS 1.2 の暗号化との互換性なし。
Google Chrome  
Windows (7以降)、macOS (OS X v10.9以降)、Android (4.1以降)、iOS (9.0以降)
Google Chrome 30 以上 デフォルトで TLS 1.2 との互換性あり。
Google Chrome 29 以下 TLS 1.2 の暗号化との互換性なし。
Google Android OS ブラウザ  
Android 5.0 (Lollipop) 以上 デフォルトで TLS 1.2 との互換性あり。
Android 4.4 (KitKat) ~ 4.4.4 TLS 1.2 との互換性がある可能性あり。Android 4.4.x 搭載の一部のデバイスは TLS 1.2 をサポートしていない可能性があります。
※デフォルトで無効
Android 4.3 (Jelly Bean) 以下 TLS 1.2 の暗号化との互換性なし。
Apple Safari  
OS X 10.9 (Mavericks) 以上で実行されるデスクトップ用 Safari バージョン 7 以上 デフォルトで TLS 1.2 との互換性あり。
OS X 10.8 (Mountain Lion) 以上で実行されるデスクトップ用 Safari バージョン 6 以下 TLS 1.2 の暗号化との互換性なし。
iOS 5 以上で実行されるモバイル用 Safari バージョン 5 以上 デフォルトで TLS 1.2 との互換性あり。
iOS 4 以下で実行されるモバイル用 Safari TLS 1.2 の暗号化との互換性なし。

お問い合わせはこちら

お問い合わせはこちら

ファンクラブ一覧へもどる ニュース一覧へもどる